uuid: 776f2f0b-2ffd-498a-ba81-df68a6b53e06
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
_core:
  default_config_hash: HB61nPRNWA63cfXxe8g_bKVtNvXf9DfZ1J8lP3ybtSs
id: media.remote_video.name
field_name: name
entity_type: media
bundle: remote_video
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
